@charset "utf-8";

:root {
	--vw: 1vw;
	--main-font-color: #333333;
	--blue01: #1768ac;
	--blue02: #72b7e5;
	--green01: #22ac38;
	--main-color: var(--blue01);
	--main-color-middle: #72b7e5;
	--main-color-light: #d2ebff;
	--main-color-super-light: #eaf6ff;
	--default-letter-spacing: 0.1em;
	--max-width: 1200px;
	--inner-padding: 40px;
	--inner-width: calc(var(--max-width) + var(--inner-padding) * 2);
	--over-margin: min(calc((-1 * var(--vw) * 100 + var(--max-width)) / 2),
			calc(-1 * var(--inner-padding)));
	/* noto入れるの忘れない */
	--font-main: YakuHanJPs, "Noto Sans JP", "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ ProN W3", Hiragino Sans, "Osaka", "MS PGothic", -apple-system,
		BlinkMacSystemFont, arial, helvetica, sans-serif;
	--font-min: YakuHanMPs, "BIZ UDMincho", serif;
	--font-maru: YakuHanRPs;
	--font-en: "Bellefair", serif;
}

/*共通*/
.catch_copy,
.flow_arrow_box .tl,
.flow_arrow_box .tl_block .step p,
#under .catch,
.m_col_ttl,
.reason_line_text_ttl,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-min);
}

.js_tabs_item {
	display: none !important;
}

.js_tabs_item.on {
	display: block !important;
}

.img_bg_block {
	padding: 5rem 0;
}

#wrapper {
	padding-top: 52px;
}

/*その他の追加変更 ここから*/
.m_ttl01_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.m_ttl01 {
	font-size: 3.8rem;
	letter-spacing: 0.1em;
	color: var(--blue02);
	line-height: 1;
	font-family: var(--font-en);

	&::first-letter {
		color: var(--blue01);
	}
}

.m_ttl01_link {
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--blue01);
	color: var(--blue01);
	font-family: var(--font-en);
	font-size: 1.6rem;
	position: relative;
	padding: 0 1rem 0 0;
	width: 7rem;
	height: 3.3rem;
	position: relative;

	&:before,
	&:after {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 1rem;
		width: 0.7rem;
		height: 1px;
		z-index: 1;
		background: var(--blue01);
	}

	&:after {
		transform: rotate(90deg);
	}
}

.m_txt p {
	line-height: 1.875;
}

.m_txt p+p {
	margin-top: 1em;
}

.btn01 {
	--btn-height: 14vw;
	--btn-width: auto;
	--icon-right: 1.2rem;
	--icon-size: 2rem;
	--icon-color: #fff;
	--border-radius: 0px;
	--border-width: 1px;
	font-size: 1.6rem;
	padding: 1rem 3.8rem 1.2rem;
	background: #fff;
	color: var(--blue01);
	letter-spacing: 0.12em;
	line-height: 1.4;
	border-radius: var(--border-radius);
	border: var(--border-width) solid var(--main-color);
	min-width: var(--btn-width);
	min-height: var(--btn-height);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin-inline: auto;
	font-weight: 500;
}

.btn01:before {
	content: "";
	position: absolute;
	border: 0;
	top: 50%;
	right: var(--icon-right);
	width: var(--icon-size);
	height: auto;
	aspect-ratio: 1/1;
	transform: translateY(-50%);
	background: url(../images/icon_arrow.png) center / 100% no-repeat;
}

.btn01:after {
	content: '';
	display: block;
	position: absolute;
	top: 0.5rem;
	left: 0.5rem;
	width: 1.2rem;
	aspect-ratio: 1/1;
	border-top: 1px solid var(--blue01);
	border-left: 1px solid var(--blue01);
	z-index: 1;
}

.btn01 span:before {
	border-radius: var(--border-radius);
	content: '';
	display: block;
	position: absolute;
	top: calc(var(--border-width) * -1);
	left: calc(var(--border-width) * -1);
	width: calc(100% + var(--border-width) * 2);
	height: calc(100% + var(--border-width) * 2);
	z-index: 10;
	background: #fff;
	opacity: 0;
	pointer-events: none;
	border-radius: var(--border-radius);
	transition: 0.5s;
}

.m_newslist_item {
	border-bottom: 1px solid var(--blue02);
}

.m_newslist_item:last-of-type {
	border-bottom: 0;
}

.m_newslist_item_in {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	padding: 2rem 0;
	text-decoration: none;
	position: relative;

	&:has(img) {
		flex-direction: row;
		gap: 2rem;
		align-items: center;
	}

	.m_newslist_item_txts {
		display: flex;
		flex-direction: column;
		overflow: hidden;
		flex: 1;

		em {
			-webkit-line-clamp: 1;
		}
	}
}

.m_newslist_item_in .img {
	width: 8rem;
	aspect-ratio: 1/1;
}

.m_newslist_item_in .date {
	letter-spacing: 0.14em;
	color: var(--main-color);
	font-weight: 500;
}

.m_newslist_item_in em {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	line-height: 1.65;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_mv
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.m_mv {
	position: relative;
}

.m_mv img {
	width: 100%;
}

.m_mv_inner {
	position: relative;
}

.m_mv_main {
	position: relative;
	z-index: 1;
	height: 150vw;
	overflow: hidden;

	&:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 150vw;
		z-index: 10;
		background: #2b2b2b;
		opacity: 0.3;
	}
}

.m_mv_txt {
	position: absolute;
	top: 50vw;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	width: 94%;
}

.m_mv_points {
	display: flex;
	gap: 1.5rem;
	z-index: 11;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 12rem;
}

.m_mv_point {
	width: 13rem;
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
.t_info
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_news_body {
	border-top: 2px solid var(--blue02);
	border-bottom: 2px solid var(--blue02);
	margin-top: 2rem;
}

.t_info_desc {
	margin-top: 3rem;
}

.t_info_data {
	display: flex;
	flex-direction: column;
	gap: 2rem;

	dt {
		position: relative;
		border-left: 4px solid var(--main-color);
		color: var(--main-color);
		font-weight: 500;
		padding-left: 1.2rem;
	}

	dd {
		margin-top: 1.2rem;
	}
}

.t_info_time {
	margin-top: 3rem;

	.hosoku {
		margin-top: 1rem;
		text-indent: 0;
		padding-left: 0;
	}

	.hosoku+.hosoku {
		margin-top: 1rem;
	}
}

.t_info_btn {
	margin-top: 3rem;
}

.t_info_line {
	margin-top: 3rem;
}

.t_info_youtube {
	margin-top: 2rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_particular
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_particular {
	background: #7896ac url(../images/top/particular_bg_sp.jpg) center / cover no-repeat;
}

.t_particular_en {
	opacity: 0.07;
	font-size: 3rem;
	z-index: 1;
	position: relative;
	font-family: var(--font-en);
	letter-spacing: 0.04em;
	line-height: 1;
	color: #fff;
	text-align: center;
	margin-top: 3rem;
}

.t_particular_certification {
	border: 1px solid var(--blue01);
	padding: 5vw;
}

.t_particular_certification_ttl {
	background: var(--blue01);
	font-family: var(--font-min);
	color: #fff;
	letter-spacing: 0.12em;
	font-size: 2rem;
	padding: 1.2rem 0;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 2rem;
}

.t_particular_certification_btn {
	.btn {}
}

.t_particular_ttl {
	position: relative;
	margin-top: -1.7rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #fff;
	font-family: var(--font-min);

	.txt01 {
		font-size: 1.8rem;
		line-height: 1.3;
		letter-spacing: 0.3em;
	}

	.txt02 {
		line-height: 1.6;
		font-size: 2.2rem;
		letter-spacing: 0.24em;

		span {
			font-size: 2.8rem;
			vertical-align: baseline;
			letter-spacing: 0.24em;
		}
	}
}

.t_particular_txt {
	margin-top: 2rem;

	p {
		color: #fff;
		font-size: 1.8rem;
	}
}

.t_particular_blue {
	display: block;
	margin-top: 3rem;
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
}

.t_particular_list {
	margin-top: 3rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2rem;

	a {
		text-decoration: none;
	}
}

.t_particular_list figure {
	display: block;
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
}

.t_particular_list p {
	margin-top: 1rem;
	font-family: var(--font-min);
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
}

.t_particular_btn {
	margin-top: 3rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_treatment
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_treatment {
	background: url(../images/top/treatment_bg_sp.jpg) center bottom / 100% no-repeat;
}

.t_treatment_ttl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	align-items: center;

	span {
		font-size: 5.3rem;
		letter-spacing: 0.12em;
		color: var(--blue02);
		line-height: 1;
		font-family: var(--font-en);

		&::first-letter {
			color: var(--blue01);
		}
	}

	em {
		border: 1px solid var(--blue01);
		width: 13rem;
		height: 3.7rem;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--blue01);
		letter-spacing: 0.12em;
		font-size: 1.5rem;
		margin-top: 0.9rem;
		padding-top: 0.1em;
	}
}

.t_treatment_list {
	margin-top: 3rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
}

.t_treatment_item {
	position: relative;

	&:after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0.7rem;
		right: 0.7rem;
		width: 2rem;
		aspect-ratio: 1/1;
		background: url(../images/icon_arrow.png) center / 100% no-repeat;
		z-index: 20;
	}

	&.pickup {
		&:before {
			content: 'PICK UP';
			display: block;
			position: absolute;
			top: -0.5rem;
			right: -0.5rem;
			width: auto;
			height: 2.5rem;
			z-index: 20;
			background: #f6d601;
			display: flex;
			align-items: center;
			justify-content: center;
			padding: 0.25em 1rem 0;
			line-height: 1;
			color: #fff;
			font-family: var(--font-en);
		}
	}

	.t_treatment_item_in {
		text-decoration: none;
		display: block;
		height: 14rem;
		border: 2px solid var(--blue01);
		position: relative;
		padding-top: 1rem;
		background: #fff;

		.pickup & {
			box-shadow: 0px 0px 2.9rem 0px rgba(255, 245, 0, 0.3) inset;
		}

		&:after {
			content: '';
			display: block;
			position: absolute;
			top: 0.5rem;
			left: 0.5rem;
			width: 2.9rem;
			aspect-ratio: 1/1;
			border-top: 1px solid var(--blue01);
			border-left: 1px solid var(--blue01);
			z-index: 1;
		}
	}

	.t_treatment_item_ttl {
		font-family: var(--font-min);
		letter-spacing: 0.107em;
		font-size: 1.5rem;
		text-align: center;
		min-height: 6rem;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 1.4;

		em {
			font-size: 1.4rem;
			display: block;
		}
	}

	.t_treatment_item_icon {
		width: 6.2rem;
		position: absolute;
		top: 6.6rem;
		left: 50%;
		transform: translateX(-50%);
	}

	.t_treatment_item_txt {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_pickup
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_pickup {
	background: linear-gradient(90deg, rgba(173, 233, 255, 1) 0%, rgba(252, 254, 255, 1) 100%);
	position: relative;
	isolation: isolate;

	&:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 50vw;
		aspect-ratio: 672/315;
		z-index: -1;
		background: url(../images/top/pickup_bg01.png) center / 100% no-repeat;
	}

	&:after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 50vw;
		aspect-ratio: 672/315;
		z-index: -1;
		background: url(../images/top/pickup_bg02.png) center / 100% no-repeat;
	}

	.img_bg_block {
		padding: 7rem 0 5rem;
	}
}

.t_pickup_ttl {
	margin-bottom: 2rem;
	display: flex;
	justify-content: center;

	span {
		color: rgba(255, 255, 255, 0.5);
		font-family: var(--font-en);
		letter-spacing: 0.04em;
		font-size: 5.5rem;
		position: absolute;
		left: 0;
		top: -3rem;
		line-height: 1;
	}

	em {
		color: var(--blue01);
		font-family: var(--font-min);
		letter-spacing: 0.24em;
		font-size: 2rem;
		position: relative;
		z-index: 10;
		line-height: 1.3;
		text-align: center;
	}
}

.t_pickup_btns {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	background: #fff;
	gap: 1px;
}

.t_pickup_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 5rem;
	color: #fff;
	background: var(--blue02);
	letter-spacing: 0.04em;
	font-size: 1.2rem;
	line-height: 1.4;
	position: relative;

	&:before {
		content: '';
		display: block;
		position: absolute;
		top: 99%;
		left: 50%;
		transform: translateX(-50%);
		width: 1.8rem;
		z-index: 1;
		aspect-ratio: 24 / 14;
		background: var(--main-color);
		-webkit-clip-path: polygon(50% 100%, 100% 0, 0 0);
		clip-path: polygon(50% 100%, 100% 0, 0 0);
		opacity: 0;
	}

	span {
		font-size: 1.1rem;
	}

	&.on {
		background: var(--blue01);

		&:before {
			opacity: 1;
		}
	}
}

.t_pickup_box {
	background: #fff;
	padding: 4rem 2rem 3rem;
	display: flex;
	flex-direction: column;
	gap: 2rem;
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.1));
}

.t_pickup_box_ttl {
	border-top: 1px solid var(--blue01);
	border-bottom: 1px solid var(--blue01);
	padding: 1.5rem 0;
	display: flex;
	flex-direction: column;
	color: var(--blue01);

	.txt01 {
		font-family: var(--font-en);
		letter-spacing: 0.16em;
		font-size: 1.4rem;
	}

	.txt02 {
		font-family: var(--font-min);
		font-size: 2rem;
		letter-spacing: 0.16em;

		span {
			font-size: 1.6rem;
			letter-spacing: 0.16em;
		}
	}
}

.t_pickup_box_txt {
	margin-top: 2rem;
}

.t_pickup_box_btn {
	margin-top: 3rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_feature
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_feature {
	background: #e3eff7;

	.img_bg_block {
		padding-top: 0;
	}
}

.t_feature_head {
	position: relative;
	box-shadow: 0px 0px 14px -4px rgba(0, 0, 0, 0.13);
	padding: 2.7rem 0 3rem;
	background: #ecf4fa;

	&:before,
	&:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		z-index: 1;
	}

	&:before {
		top: 0;
		background: linear-gradient(90deg, rgba(235, 236, 237, 1) 0%, rgba(255, 254, 234, 1) 17%, rgba(224, 218, 207, 1) 57%, rgba(244, 244, 244, 1) 69%, rgba(225, 222, 198, 1) 100%);
	}

	&:after {
		background: linear-gradient(270deg, rgba(235, 236, 237, 1) 0%, rgba(255, 254, 234, 1) 17%, rgba(224, 218, 207, 1) 57%, rgba(244, 244, 244, 1) 69%, rgba(225, 222, 198, 1) 100%);
		bottom: 0;
	}
}

.t_feature_ttl {
	width: 31rem;
	display: block;
	margin: 0 auto;
}

.t_feature_block {
	display: grid;
	gap: 5.5rem;
	margin-top: 3rem;
}

.t_feature_item_body {
	margin-top: 2rem;
}

.t_feature_item_num {
	background: var(--blue01);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-family: var(--font-min);
	width: 12rem;
	height: 3.4rem;
	margin: 0 auto;

	.txt01 {
		letter-spacing: 0.04em;
		line-height: 1;
		padding-top: 0.1em;
		font-family: var(--font-en);
	}

	.txt02 {
		letter-spacing: 0.04em;
		border-left: 1px solid #fff;
		padding-left: 1.1rem;
		margin-left: 1rem;
		line-height: 1;
		padding-top: 0.05em;
	}
}

.t_feature_item_ttl {
	border-bottom: 1px solid var(--blue01);
	padding-bottom: 1.2rem;
	text-align: center;
	font-family: var(--font-min);
	letter-spacing: 0.14em;
	margin-top: 1.5rem;
	font-size: 1.9rem;
	line-height: 1.5;
}

.t_feature_item_txt {
	margin-top: 2rem;
}

.t_feature_item_btn {
	margin-top: 2rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_message
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_message {
	position: relative;
	isolation: isolate;

	&:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		background: #064e8a url(../images/top/message_bg_sp.jpg) center top / 100% no-repeat;
	}
}

.t_message_block {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.t_message_head {
	.oft {
		height: 22rem;
	}
}

.t_message_ttl {
	color: #fff500;
	display: flex;
	align-items: center;

	span {
		font-family: var(--font-en);
		font-size: 2.6rem;
		line-height: 1.4;
	}

	em {
		font-family: var(--font-min);
		font-size: 2.2rem;
		padding-left: 1.9rem;
		margin-left: 1.7rem;
		border-left: 1px solid #fff500;
		line-height: 1.4;
		letter-spacing: 0.1em;
	}
}

.t_message_catch {
	color: #fff;
	font-family: var(--font-min);
	font-size: 2rem;
	letter-spacing: 0.16em;
	margin-top: 1rem;
}

.t_message_txt {
	color: #fff;
	margin-top: 1.4rem;
}

.t_message_btn {
	margin-top: 3rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_slider
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.m_slider {
	margin-top: 3rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_other
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_other_block {
	display: grid;
	gap: 4rem;
}

.t_other_item {
	overflow: hidden;
}

.t_other_insta {
	position: relative;
	margin-top: 1.5rem;

	#sb_instagram {
		padding: 0 !important;
	}
}

.t_other_insta_icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
	width: 9rem;
}

.t_other_insta_box {
	position: relative;
	z-index: 1;
}

.t_other_column {
	border-top: 2px solid var(--blue02);
	border-bottom: 2px solid var(--blue02);
	margin-top: 2rem;
}

.t_other_youtube {
	margin-top: 2rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_group
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_group {
	background: #ccedd7 url(../images/top/group_bg.jpg) center / cover no-repeat;
	border-bottom: 2px solid #fff;
}

.t_group_block {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.t_group_ttl {
	display: flex;
	justify-content: center;

	img {
		width: 18rem;
	}
}

.t_group_bnr {
	filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.3));
	margin: 0 auto;
}

.t_group_bnr+.t_group_bnr {
	margin-top: 1.5rem;
}

.t_group_bnr02 {
	width: 26rem;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_column
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_column {
	.img_bg_block {
		padding-top: 0;
	}

	.t_ttl01 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		align-items: center;

		span {
			font-size: 5.3rem;
			letter-spacing: 0.12em;
			color: var(--blue02);
			line-height: 1;
			font-family: var(--font-en);

			&::first-letter {
				color: var(--blue01);
			}
		}

		em {
			border: 1px solid var(--blue01);
			width: 13rem;
			height: 3.7rem;
			display: flex;
			align-items: center;
			justify-content: center;
			color: var(--blue01);
			letter-spacing: 0.12em;
			font-size: 1.5rem;
			margin-top: 0.9rem;
			padding-top: 0.1em;
		}
	}

	.t_column_list {
		margin-top: 8vw;
	}

	.t_column_btn {
		margin-top: 8vw;
	}
}